<!-- dashlet1_portal -->
<style>
    .input
    {
    width: 220px!important;    
    }
</style>
<div class="record tab-layout">
	<div class="row-fluid record-panel" data-panelname="panel_body">
		<div class="row-fluid record-panel-content ">
			<div class="row-fluid panel_body panel_body">
				<div class="row-fluid record-panel" data-panelname="panel_body">
					<div class="row-fluid record-panel-content ">
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									No Identificación
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet1_No_Identificacion" value="">
											<input type="hidden" id="dashlet1_tipificacion1" value="50043">
											<input type="hidden" id="dashlet1_tipificacion2" value="50266">
											<input type="hidden" id="dashlet1_tipificacion3" value="52556">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Nombre
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<div id="dashlet1_nombre" ></div>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Compañía
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<select id="dashlet1_Compania">
												<option value="FIDUCIARIA">FIDUCIARIA</option>
												<option value="VALORES">VALORES</option>
												<option value="EXTERNO">EXTERNO</option>
											</select>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Asunto
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<select id="dashlet1_Asunto"></select>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Tipo Solicitud
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<select id="dashlet1_Tipo_Solicitud" ></select>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Descripción
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<textarea id="dashlet1_Descripcion"></textarea>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									<a class="btn btn-primary" role="button" tabindex="0" name="create_button" track="click:create_button" id="dashlet1_crear">Crear</a>
											</div>
										</span>
									</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- dashlet1_portal -->
